@charset "utf-8";

/* CSS Document :For SAKAI */

body {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color: #000000;
background-color: #E7EBEF;
margin-left: 1em;
margin-right: 1em;
}

table {
border-collapse: collapse;
margin-bottom: 2em;
margin-right: auto;
margin-left: auto;
}

table span.name { white-space: nowrap; }

table tr { height: 2em; }

table td,th {
font-size: 15px;
border: 1px solid #99BADB;
padding-top: 3px;
padding-right: 5px;
padding-left: 5px;
vertical-align: middle;
background-color: #E7F1FF;
}

table th { text-align: center; }

table thead th, table tfoot th { background-color: #B6D4FF; }

table tbody th { background-color: #fff; }

table tbody td {
        font-weight: normal;
        text-align: right;
        /*font-family: monospace;*/
}
table tfoot td {
        font-weight: normal;
        text-align: right;
        /*font-family: monospace;*/
}

table caption {
        font-size: 16px;
        color: #FF4500;
        margin:0;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-weight: normal;
        text-align: left;
}

h1 {
font-size: 32px;
font-weight: bold;
color: #fff;
background-image: url(bg_h1.gif);
background-repeat: repeat-x;
text-align: center;
letter-spacing: 1em;
padding-left: 1em;
}

h2 {
font-size: 18px;
font-weight: normal;
color: #FF4500;
margin: 0px;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-align: center;
}

*.center { text-align: center; }
*.left { text-align: left; }
*.right { text-align: right; }

/*table *.color_men { background-color: #CCF2FF; }
table *.color_women { background-color: #FFDFFF; }*/
table *.category, table *.subtotal { font-weight: bolder; background-color: #FFF; }
table *.total { font-weight: bolder; background-color: #CCFFCC; }


/***********************************/
/*　投票速報　海外
/***********************************/
table.touhyou_national col {
        width: 5.8em;
}

/***********************************/
/*　投票速報　国内
/***********************************/
table.touhyou_local col {
        width: 6.2em;
}

/***********************************/
/*　開票速報
/***********************************/
table.kaihyou col.minimum {
        width: 3em;
}
table.kaihyou col.middle {
        width: 8em;
}
table.kaihyou col.wide {
        width: 10em;
 }
.kaihyou tr.decimal td { padding-right: -1.9em !important; }
.kaihyou .adjust td { padding-right: 1.9em; }

/*table.kaihyou caption.senkyoku {
        color: #FF0000;
}
h3.kaihyou span.senkyoku{
        color: #FF0000;
}
table.kaihyou thead th {
        background-color: #ADD8E6;
}
table.kaihyou thead th.number {
        background-color: #FFFFE0;
}
table.kaihyou thead th.name {
        background-color: #90EE90;
}
table.kaihyou tbody th {
        background-color: #FFFFFF;
}
table.kaihyou tbody td {
        background-color: #FFFFFF;
}
table.kaihyou tfoot th {
        background-color: #FFC0CB;
        text-align: center;
}
table.kaihyou tfoot td {
        background-color: #FFFFFF;
}
table.kaihyou tbody td.sum {
        background-color: #FFFFE0;
}
table.kaihyou tfoot td.sum {
        background-color: #FFFFE0;
}

table.kaihyou_heiritsu col.minimum {
        width: 3em;
}
table.kaihyou_heiritsu col.middle {
        width: 8em;
}
table.kaihyou_heiritsu col.wide {
        width: 10em;
}
table.kaihyou_heiritsu caption {
        color: #0000FF;
}
table.kaihyou_heiritsu th {
        background-color: #FFFFFF;
        text-align: left;
}
table.kaihyou_heiritsu td {
        background-color: #FFFFFF;
        text-align: right;
}
table.kaihyou_heiritsu th.header {
        background-color: #FFC0CB;
        text-align: center;
}
table.kaihyou_heiritsu th.header_kaihyouku {
        background-color: #ADD8E6;
        text-align: center;
}
table.kaihyou_heiritsu th.footer {
        background-color: #90EE90;
        text-align: center;
}
table.kaihyou_heiritsu th.footer_number {
        background-color: #FFFFE0;
        text-align: center;
}
table.kaihyou_heiritsu th.data_number {
        text-align: center;
}
table.kaihyou_heiritsu td.sum {
        background-color: #FFFFE0;
}
